/** Shopify CDN: Minification failed

Line 917:1 Expected identifier but found whitespace
Line 917:6 Unexpected ";"

**/
.alert {
  padding: 20px;
  background-color: #f44336;
  color: white;
}

.link-text{
  white-space: nowrap;
}

/* modal for smaller screens */
#link-text-error {
  white-space: normal;
}

@media screen and (max-width: 430px) {
  .link-text{
   white-space: pre;
  }
}
@media screen and (max-width: 390px) {
  .link-text{
   white-space: normal;
  }
}
    

.link-text a{
  display: inline !important;
}

.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn:hover {
  color: black;
}

.modal {
  display: block; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 21; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 30%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  z-index: 1;
  margin-top: -10px;
}
.error_text {
  margin: 1.5rem 0;
  color: #E74061;
  text-align: center;
  white-space: normal;
}

@media (min-resolution: 120dpi) {  /* Detects zoom */
  .modal-content {
    width: auto; /* Allows expansion */
  }
}
.normal_text {
  margin: 1.5rem 0;
  color: black;
  text-align: center;
  font-weight: bold;
}
.success_text {
  margin: 1.5rem 0;
  color: #4BB543;
  text-align: center;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.facet-checkbox {
  margin-top: 2rem;
  position: relative;
  font-size: 1.4rem;
  display: flex;
  word-break: break-word;
  cursor: pointer;
  line-height: 1;
}

.facet-checkbox input[type='checkbox'] {
  position: absolute;
  opacity: 1;
  width: 1.6rem;
  height: 1.6rem;
  top: 0;
  left: 0;
  margin: 0;
  z-index: -1;
  appearance: none;
  -webkit-appearance: none;
}

.facet-checkbox .icon-checkmark {
  background-color: rgb(var(--color-background));
  margin-inline-end: 1.2rem;
  flex-shrink: 0;
  width: 1.6rem;
  height: 1.6rem;
}

.facet-checkbox .icon-checkmark path:last-child {
  visibility: hidden;
}

.facet-checkbox > input[type='checkbox']:checked ~ .icon-checkmark path:last-child {
  visibility: visible;
}

.customer:not(.account, .order) {
  margin: 6rem auto 9rem;
  max-width: 64rem;
}

.customer .typeset {
/*   color: rgba(var(--color-foreground), 0.55); */
}

.customer .typeset a {
  display: inline-block;
  font-size: 1.6rem;
  line-height: calc(1 + 0.8 / var(--font-body-scale));
}

:is(.login) .typeset {
  font-size: 2rem;
}

:is(.login) .typeset a {
  font-size: 2rem;
  line-height: calc(1 + 0.4 / var(--font-body-scale));
}

.customer form {
  margin-top: 4rem;
}

.customer .button {
/*   margin: 4rem 0 1.5rem; */
     margin-top: 15px;
     margin-right: 2rem;
}

@media screen and (max-width: 420px) {
  .customer .button {
    width: 100%;
    margin-inline-end: 0;
  }
}

.customer .button--tertiary {
  margin: 0;
}

/* hide */
.customer .button + .link {
  /* display: inline-block; */
  display: none;
  font-size: 1.6rem;
}

.customer ul {
  line-height: calc(1 + 0.6 / var(--font-body-scale));
  padding-inline-start: 4.4rem;
  text-align: start;
  margin-bottom: 4rem;
}

.customer ul a {
  display: inline;
}

.customer strong {
  font-weight: normal;
  color: rgb(var(--color-foreground));
}

.customer h2.form__message {
  font-size: calc(var(--font-heading-scale) * 1.8rem);
}

@media screen and (min-width: 750px) {
  .customer h2.form__message {
    font-size: calc(var(--font-heading-scale) * 2.2rem);
  }
}

.customer .field {
  margin: 2rem 0 0 0;
}

.customer .field:first-of-type {
  margin-top: 0;
}

/* Customer Table */
.customer table {
  table-layout: auto;
  border-collapse: collapse;
  border-bottom: 0.01rem solid rgb(var(--color-border));
  box-shadow: none;
  width: 100%;
  font-size: 1.6rem;
  position: relative;
}

@media screen and (min-width: 750px) {
  .customer table {
    border: none;
    box-shadow: 0 0 0 0.1rem rgb(var(--color-border));
  }
}

.customer tbody {
  color: rgb(var(--color-foreground))
}

.customer th,
.customer td {
  font-weight: 400;
  line-height: 1;
  border: none;
  padding: 0;
}

@media screen and (min-width: 750px) {
  .customer td {
    padding-inline-end: 2.2rem;
  }
}

.customer tbody td {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

@media screen and (min-width: 750px) {
  .customer tbody td {
    padding-top: 0;
    padding-bottom: 0;
  }
}

.customer td:empty {
  display: initial;
}

@media screen and (min-width: 750px) {
  .customer th,
  .customer td:first-of-type {
    text-align: start;
    padding-inline-start: 0;
    padding-inline-end: 2.2rem;
  }

  .customer thead th,
  .customer tbody td:first-of-type {
    padding-top: 2.4rem;
    padding-bottom: 2.4rem;
  }
}

.customer thead th {
  font-size: 1.2rem;
  letter-spacing: 0.07rem;
  text-transform: uppercase;
}

@media screen and (min-width: 750px) {
  .customer th:first-of-type,
  .customer td:first-of-type {
    padding-inline-start: 2.2rem;
  }
}

.customer tbody td:first-of-type {
  padding-top: 4rem;
}

@media screen and (min-width: 750px) {
  .customer tbody td:first-of-type {
    padding-top: 2.4rem;
  }
}

.customer tbody td:last-of-type {
  padding-bottom: 4rem;
}

@media screen and (min-width: 750px) {
  .customer tbody td:last-of-type {
    padding-bottom: 0;
  }
}

.customer tbody tr {
  border-top: 0.01rem solid rgb(var(--color-border));
}

@media screen and (min-width: 750px) {
  .customer tbody tr:first-of-type {
    border-top: none;
  }
}

.customer tfoot td:first-of-type,
.customer tfoot td {
  padding-top: 0.6rem;
  padding-bottom: 0.6rem;
}

.customer tfoot td:first-of-type {
  text-align: start;
}

.customer tfoot tr:first-of-type td {
  padding-top: 4rem;
}

@media screen and (min-width: 750px) {
  .customer tfoot tr:first-of-type td,
  .customer tfoot tr:first-of-type th {
    padding-top: 2.4rem;
  }
}

.customer tfoot tr:last-of-type td {
  padding-bottom: 4rem;
}

@media screen and (min-width: 750px) {
  .customer tfoot tr:last-of-type td,
  .customer tfoot tr:last-of-type th {
    padding-bottom: 2.4rem;
  }
}

/* works around colspan phantom border issues */
.customer thead::after,
.customer tfoot::before {
  content: " ";
  height: 0.1rem;
  width: 100%;
  display: block;
  position: absolute;
  left: 0;
  background-color: rgb(var(--color-border));
}

/* mobile table overrides */
@media screen and (max-width: 749px) {
  /* Modal Content */
 .modal {
    display: block; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 21; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
   }
  
 .close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    z-index: 1;
    margin-top: -10px;
  }

 .modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    /* width: 80%; */
    width: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  
  .customer thead,
  .customer th,
  .customer tfoot td:first-of-type {
    display: none;
  }

  .customer td {
    display: flex;
    text-align: end;
  }

  .customer td::before {
    content: attr(data-label);
    padding-inline-end: 2rem;
    text-transform: uppercase;
    flex-grow: 1;
    text-align: start;
  }

  .customer td:first-of-type {
    display: flex;
    align-items: center;
  }

  .customer tr {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 100%;
  }
}

/* Pagination */
.customer .pagination {
  margin-top: 5rem;
  margin-bottom: 7rem;
}

@media screen and (min-width: 990px) {
  .customer .pagination {
    margin-top: 7rem;
    margin-bottom: 10rem;
  }
}

.customer .pagination ul {
  display: flex;
  justify-content: center;
  list-style: none;
  padding: 0;
}

.customer .pagination li {
  flex: 1 1;
  max-width: 4rem;
}

.customer .pagination li:not(:last-child) {
  margin-inline-end: 1rem;
}

.customer .pagination li :first-child {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 4rem;
  width: 100%;
  padding: 0;
  text-decoration: none;
}

.customer .pagination li :first-child .icon {
  height: 0.6rem;
}

.customer .pagination li:first-of-type .icon {
  margin-inline-start: -0.2rem;
  transform: rotate(90deg);
}

.customer .pagination li:last-of-type .icon {
  margin-inline-end: -0.2rem;
  transform: rotate(-90deg);
}

.customer .pagination li [aria-current]::after {
  content: '';
  display: block;
  width: 2rem;
  height: 0.01rem;
  position: absolute;
  bottom: 0.08rem;
  left: 50%;
  transform: translateX(-50%);
  background-color: currentColor;
}

/* Login */
.login a {
  display: block;
  margin: 0 auto;
  width: fit-content;
}

.login a[href='#recover'] {
  margin-inline-start: 0;
  margin-inline-end: 0;
}

.login .field + a {
  margin-top: 1rem;
  font-size: 1.6rem;
}

.login p {
  margin: 1.5rem 0;
}

.login h3 {
  margin-top: 1.5rem;
  text-align: start;
  font-size: calc(var(--font-heading-scale) * 1.6rem);
}

#customer_login_guest button {
  margin-top: 0;
}

#recover,
#recover + div {
  display: none;
}

#recover:target {
  display: inline;
}

#recover:target + div {
  display: block;
}

#recover:target ~ #login,
#recover:target ~ #login + div {
  display: none;
}

@media only screen and (min-width: 750px) {
  .activate button[name="decline"] {
    margin-top: inherit;
    margin-inline-start: 1rem;
  }
}

/* Account/Order */
:is(.account, .order) {
  margin: 6rem auto 9rem;
  max-width: var(--page-width);
}

@media screen and (min-width: 990px) {
  :is(.account, .order) > div:nth-of-type(2) {
    margin-top: 5rem;
  }
}

@media screen and (max-width: 989px) {
  .main-page-account .grid__item {
    width: 100%;
    max-width: 100%;
  }
}

@media screen and (min-width: 750px) and (max-width: 989px) {
  .order > div:nth-of-type(2) > div:last-of-type {
    display: flex;
  }

  .order > div:nth-of-type(2) > div:last-of-type div {
    padding-inline-end: 3.2rem;
    flex-grow: 1;
    flex-shrink: 0;
  }
}

:is(.account, .order, .addresses) p {
  margin: 0 0 2rem;
  font-size: 1.6rem;
}

:is(.account, .order, .addresses) h1 {
  margin-bottom: 1rem;
}

:is(.account, .order) h2 {
  margin-top: 4rem;
  margin-bottom: 3rem;
}

@media screen and (min-width: 990px) {
  :is(.account, .order) h2 {
    margin-top: 0;
  }
}

.account h1 + a {
  display: inline-flex;
  align-items: center;
}

.account a .icon {
  width: 1.5rem;
  margin-inline-end: 1rem;
}

@media screen and (min-width: 750px) {
  .account thead th:last-child,
  .account td:last-child {
    text-align: end;
  }

  .account table td:first-of-type {
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
  }
}

.account table td:first-of-type a {
  font-size: inherit;
}

.order td:first-of-type {
  align-items: initial;
}

@media screen and (min-width: 750px) {
  .order thead th:nth-last-child(-n+3),
  .order td:nth-last-child(-n+3) {
    text-align: end;
  }
}

.order tfoot tr:last-of-type td,
.order tfoot tr:last-of-type th {
  font-size: 2.2rem;
  padding-top: 1.5rem;
  padding-bottom: 4rem;
}

@media screen and (min-width: 750px) {
  .order tfoot tr:last-of-type td,
  .order tfoot tr:last-of-type th {
    padding-bottom: 2.4rem;
  }
}

.order tfoot tr:last-of-type td:before {
  font-size: 2.2rem;
}

.order table p,
.order > div:nth-of-type(2) > div:first-of-type h2,
.order > div:nth-of-type(2) > div:last-of-type h2 + p {
  margin-bottom: 0;
}

.order > div:nth-of-type(2) > div:first-of-type h2 ~ p {
  margin-bottom: 0;
  font-size: 1.4rem;
}

.order > div:nth-of-type(2) > div:first-of-type h2 ~ p:last-of-type {
  margin-bottom: 3rem;
}

.order .item-props {
  font-size: 1.4rem;
  margin-top: 0.05px;
  display: flex;
  flex-direction: column;
}

.order .item-props > span {
  word-break: break-all;
  line-height: calc(1 + 0.2 / var(--font-body-scale));
}

.order .fulfillment {
  width: fit-content;
  border: 0.01rem solid rgb(var(--color-border));
  padding: 1rem;
  margin-top: 1rem;
  font-size: 1.2rem;
  text-align: start;
}

.order .fulfillment a {
  margin: 0.7rem 0;
}

.order .fulfillment span {
  display: block;
}

.order .cart-discount {
  display: block;
  margin-top: 1rem;
  margin-bottom: 0.5rem;
  font-size: 1.2rem;
}

@media screen and (min-width: 750px) {
  .order td .cart-discount {
    display: none;
  }
}

.order tbody ul {
  list-style: none;
  font-size: 1.2rem;
  text-align: end;
  padding-inline-start: 0;
  margin-top: 1rem;
  margin-bottom: 0;
}

@media screen and (min-width: 750px) {
  .order tbody ul {
    text-align: start;
  }
}

.order table a {
  color: rgba(var(--color-foreground), 0.85);
  line-height: calc(1 + 0.2 / var(--font-body-scale));
}

@media screen and (hover: hover) {
  .order table a:hover {
    color: rgba(var(--color-foreground), 0.75);
  }
}

.order tbody tr:first-of-type td:first-of-type > div {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

@media screen and (min-width: 750px) {
  .order tbody tr:first-of-type td:first-of-type > div {
    align-items: flex-start;
  }
}

.order .properties {
  font-size: 1.4rem;
  margin-top: 1rem;
}

.order .properties span {
  display: block;
  line-height: calc(1 + 0.2 / var(--font-body-scale));
}

.order .icon {
  width: 1.1rem;
  margin-inline-end: 0.5rem;
}

.order dl {
  margin: 0;
}

.order dd {
  margin-inline-start: 0;
  line-height: calc(1 + 0.3 / var(--font-body-scale));
}

.order dd s {
  color: rgba(var(--color-foreground), 0.7);
}

/* Addresses */
.addresses li > button {
  margin-inline-start: 0.5rem;
  margin-inline-end: 0.5rem;
}

.addresses li > button + button,
.addresses form button + button {
  margin-top: 0rem;
}

@media screen and (min-width: 750px) {
  .addresses li > button:first-of-type {
    margin-top: 3rem;
  }
}

label[for="AddressCountryNew"],
label[for="AddressProvinceNew"] {
  display: block;
  font-size: 1.4rem;
  margin-bottom: 0.6rem;
}

.addresses form {
  display: flex;
  flex-flow: row wrap;
}

.addresses form > div {
  width: 100%;
  text-align: start;
}

.addresses ul {
  list-style: none;
  padding-inline-start: 0;
  text-align: center;
}

li[data-address] {
  margin-top: 4rem;
  border: 0.2rem solid rgb(var(--color-border));
  padding: 3rem;
}

.addresses [aria-expanded="false"] ~ div[id] {
  display: none;
}

.addresses [aria-expanded="true"] ~ div[id] {
  display: block;
}

.addresses [aria-expanded="true"] ~ div[id] h2 {
  margin-top: 4rem;
  padding-top: 0.83em;
  border-top: 0.1rem solid rgb(var(--color-border));
}

.addresses h2 {
  text-align: start;
}

li[data-address] > h2 {
  text-align: center;
  font-size: calc(var(--font-heading-scale) * 1.8rem);
  margin: 0;
}

@media only screen and (min-width: 750px) {
  li[data-address] > h2 {
    font-size: calc(var(--font-heading-scale) * 2.2rem);
  }
}

.addresses ul p {
  margin-bottom: 0;
}

@media only screen and (min-width: 750px) {
  .addresses form > div:nth-of-type(1) {
    padding-inline-end: 2rem;
  }

  .addresses form > div:nth-of-type(2) {
    margin-top: 0;
  }

  .addresses form > div:nth-of-type(1),
  .addresses form > div:nth-of-type(2) {
    flex-basis: 50%;
    box-sizing: border-box;
  }
}


: none;
     }



